body{
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    background: #000;
    margin: 0;
    padding-bottom: 100px;
}

.font-12{
    font-size: 11px !important;
}

.bg-szary{
    background: #333 !important;
}

.btn-niebieski{
    background: #ff0;
    color: #000;
    border-radius: 17px;
    padding: 8px 12px !important;
}
    .btn-niebieski:hover{
        background: #000 !important;
        color: #ff0 !important;
    }

.btn-zielony{
    background: #000;
    color: #ff0 !important;
    border-radius: 17px;
    padding: 6px 26px !important;
    font-size:90%;
}
    .btn-zielony:hover{
        background: #ff0 !important;
        color: #000 !important;
    }

.btn-pusty{
    background: #000;
    border-radius: 17px;
    color: #ff0;
    padding: 8px 12px !important;
}

.btn-pusty:hover{
    background: #ff0;
    color: #000;
}


.text-zielony{
    color: #ff0 !important;
}

.text-zolty{
    color: #000 !important;
}
	.text-zolty:hover{
		color:#fff !important;
	}

.naglowek-strony{
    /*background: url('..//img/powitanie.jpg');*/
    background-size: cover;
    background-position: center center !important;
    min-height: 800px;

}
.podstrona{
    min-height: 400px !important;
	background: url('../img/wyostrzonetloops.jpg');
	background-size: cover;
	background-position: 0 24% !important;
}

.zielony-naglowek{
    background: #ff0;
    color: #000;
    text-align: right;
	font-size:120%;
}
    .zielony-naglowek ul{
        margin:0;
        margin-right: 10px;
        padding: 9px 0;
    }
        .zielony-naglowek li{
            display: inline-block;
            border-right: 1px solid #fff;
        }
            .zielony-naglowek li:last-child{
                border:0px;
            }
        .zielony-naglowek ul a{
            display: block;
            padding: 3px 9px;
            font-size:90%;
            color: #000;
            font-weight: 500;
        }
            .zielony-naglowek ul a:hover{
                text-decoration: none;
                opacity: 0.9;
				color:#ff0;
				background:#000;
            }

.menu-dodatkowe{
    background: #000;
}
    .menu-dodatkowe ul{
        margin: 0;
        padding: 10px 0;
        margin-left:300px;
    }
        .menu-dodatkowe ul li{
            display: inline-block;
            position: relative;
        }
        .menu-dodatkowe ul a{
            display: block;
            padding: 5px 10px;
            color: #ff0;
            font-weight: 500;
        }
            .menu-dodatkowe ul a:hover{
                text-decoration: none;
                color: #000;
				background:#ff0;
            }
            .menu-dodatkowe ul ul{
                display: none;
                position: absolute;
                z-index: 100;
                left:-20px;
                top:30px;
                background: #fff;
                border-radius: 17px;
                padding: 20px;
                margin: 0;
                width:220px;
            }
                .menu-dodatkowe ul ul li{
                    display: block;
                    border-bottom: 1px dashed cadetblue;
                }

.rozwin-pelne-menu{
    position: absolute;
    right:30px;
    top:56px;
    z-index: 200;
    color: #ff0;
    font-size:105%;
}
    .rozwin-pelne-menu:hover{
        text-decoration: none;
        opacity:0.8;
        color: #000;
		background:#ff0;
    }

.pokaz-menu{
    display:none;
    margin: 20px auto;
    font-size:300%;
    text-align: center;
    background: #ff0;
    padding-left: 10px;
    color: #000;
}

.pelne-menu{
    padding: 30px;
    -webkit-box-shadow: -1px 2px 59px 0px rgba(0,0,0,0.32);
    -moz-box-shadow: -1px 2px 59px 0px rgba(0,0,0,0.32);
    box-shadow: -1px 2px 59px 0px rgba(0,0,0,0.32);
    position: fixed;
    top:0;
    left:0;
    z-index: 1000;
    width:100%;
    background: #000;
    display: none;
}
    .pelne-menu-element{
        text-align: center;
    }
    .pelne-menu-element a{
        display: block;
        padding: 4px;
        color: #ff0;
        font-weight: bold;
    }
        .pelne-menu-element a:hover{
            text-decoration: none;
            opacity:0.8;
            color: #000;
			background:#ff0;
        }

.logo{
    position: relative;
    width:100%;
    max-width: 290px;
}
    .logo a{
        display: block;
        position: absolute;
        top:0;
        left:-14px;
        z-index:100;
        width:100%;
    }
	.logo img{
		filter: invert();
	}

.powitanie{
    margin-top: 200px;
    margin-bottom: 100px;
    color: #000;
    text-align: center;
}
    .powitanie h1{
        font-weight: bold;
    }
    .powitanie-btn{
        margin: 20px auto;
    }
        .powitanie-btn a{
            display: inline-block;
            margin: 10px;
        }

.kafelki{
    margin-top: -100px;
}
    .kafelek{
        background: #ff0;
        color: #000;
        padding: 30px;
        margin: 0 0 40px;
        position: relative;
    }
    .kafelek h2{
        font-size: 160%;
        font-weight: 700;
        margin: 20px 0;
    }
        .kafelek h2 a{
            color: #000;
        }
            .kafelek h2 a:hover{
                text-decoration: none;
                opacity: 0.8;
            }
        .kafelek .btn{
            position: absolute;
            left:0;
            right:0;
            bottom: -20px;
            margin: 0 auto;
            display: block !important;
            max-width:170px;
            text-align: center;
        }

.lista-aktualnosci{
    margin: 60px auto;
	
}
	.lista-aktualnosci .text-muted{
		color:#ff0 !important;
	}
    .aktualnosc{
        background: #ff0;
        margin-bottom: 30px;
    }
    .lista-aktualnosci h2{
        font-weight: bold;
        font-size:200%;
        margin: 20px 0;
    }
    .zielona-linia{
        display: block;
        margin: 20px 0;
        width:100px;
        height:4px;
        background: #ff0;
    }
    .aktualnosci-img{
        display: block;
        width:100%;
        height:170px;
        background-size: cover !important;
        border-bottom: 8px solid #000;
    }

    .aktualnosci-content
    {
        padding: 30px;
    }
    .aktualnosc-data{
        color: #000;
        margin: 6px 0 10px;
        font-size:90%;
        padding-bottom: 6px;
        border-bottom: 1px solid #90a16b;
    }
    .aktualnosci-content h2{
        font-size:140%;
        margin: 10px 0;
    }
        .aktualnosci-content a h2 {
            color: #000;
        }
        .aktualnosci-content a:hover{
            text-decoration: none;
            opacity: 0.9;
        }
    .aktualnosc-wstep{
        border-bottom: 1px solid #ddd;
        padding-bottom: 10px;
    }
    .autor{
        margin: 8px 0;
        font-size:90%;
        color:#000;
    }

.popularne{
    background: #000;
	color:#fff;
}
    .popularne-bg{
        background: url('..//img/tmp/popularne.jpg');
        min-height: 400px;
        background-size: cover;
        background-position: center center;
    }
    .powitanie-prawa{
        padding: 40px;
    }
        .powitanie-prawa h2{
            color: #ff0;
            font-weight: bold;
            margin: 20px 0 40px;
        }
    .powitanie-kafelek {
        margin-bottom: 30px;
    }
    .powitanie-kafelek p{
        color: #fff;
        font-size:90%;
    }
    .powitanie-kafelek p strong{
        font-size:120%;
        color: #fff;
    }
    .powitanie-kafelek a{
        display: inline-block;
        color: #000;
		background:#ff0;
        font-weight: 600;
        font-size: 90%;
        margin: 10px 0;
		padding:5px;
		border-radius:5px;
    }
        .powitanie-kafelek a img{
            display:none;
        }
            .powitanie-kafelek a:hover{
                color: #ff0;
				background:#000;
                text-decoration: none;
            }

        .linia-niebieska{
            display: block;
            width: 80px;
            height: 2px;
            margin: 10px 0 20px;
            background: #ff0;
        }

.stopka{
    margin-top: 30px;
}
.stopka-panel{
    margin-top: 30px;
    background: #ff0;
    padding: 30px;
	color:#000;
}
    .stopka-panel p{
        color: #000;
        font-size: 85%;
        line-height: 1.7em;
        margin: 30px 0;
        font-weight: 400;
        border-left:  1px solid #0a86b1;
        padding-left: 30px;
    }
        .stopka-panel .text-center{
            /*border-left:  1px solid #0a86b1;*/
        }
    .stopka-panel .btn{
        font-size: 80% !important;
        margin: 30px auto 10px;
    }
	.stopka-panel img{
		filter: invert();
	}

.cpr{

}
    .cpr p{
        margin: 20px 0;
        font-size:85%;
        color: #ff0;
    }
	.cpr img{
		filter: invert();
	}

.menu-glowne{
    background: #ff0;
    color: #000;
    padding: 30px;
}
    .menu-glowne ul{
        margin: 0;
        padding: 0;
    }
        .menu-glowne li{
            display: block;
            border-bottom: 1px solid #bbb;
        }
        .menu-glowne a{
            display: block;
            padding: 4px;
            color: #000;
            font-size:95%;
            font-weight: bold;
        }
            .menu-glowne .sub a{
                padding-left: 24px;
                font-weight: normal;
            }
            .menu-glowne a:hover{
                text-decoration: none;
                opacity:0.9;
                color: #ff0;
				background:#000;
            }

.strona{
    /*display: none;*/
    margin-top: -100px;
}

.art{
    background: #000;
    padding: 40px;
	color:#fff;
}
    .art h1, .art h2, .art h3, .art h4{
        font-weight: 700;
        color: #ff0 !important;
    }
    .art h4{
        font-size:105%;
    }
    .art p{
        margin: 20px 0;
        color: #fff;
    }
    .art li{
        margin: 4px 0 14px 24px;
        color: #fff;
    }
    .art ol, .art ul{
        overflow: hidden;
    }
    .art-wstep{
        font-weight: bold;
        border-top:1px solid #eee;
        border-bottom:1px solid #eee;
        background: #ff0;
		color:#000 !important;
        overflow: hidden;
        padding: 12px;
        margin-left:-12px !important;
        margin-right:-12px !important;
    }
    .art a{
        font-weight: bold;
        color: #ff0;
        border-bottom:1px solid #ff0;
        display: inline-block;
    }
        .art a:hover{
			background:#ff0;
			color:#000;
            text-decoration: none;
        }
.banery{
	display:block;
	margin:20px 0;
}			
	.banery a{
		display:block;
		margin-bottom:10px;
	}


@media (max-width: 970px){
    .logo{
        text-align: center;
        width:100%;
        max-width: 100%;
    }
    .logo a{
        position: static;
    }
    .zielony-naglowek{

    }
        .zielony-naglowek li{
            width:100%;
            text-align: center;
            border:0px;
        }

    .menu-dodatkowe{
        width:100%;
        display:none;
    }
    .menu-dodatkowe ul{
        margin: 0;
        padding: 10px 0;
        margin-left:0px;
    }
        .menu-dodatkowe ul ul{
            position: static;
            width:100%;
            margin:0;
        }
            .menu-dodatkowe li{
                border-bottom: 1px solid #b5e0ef;
            }
    .menu-dodatkowe ul li{
        display: block;
        position: relative;
        text-align: center;
    }
    .pokaz-menu{
        display: block;
    }
}

.dolacz-galerie{
	display:block;
	width:100%;
	margin:20px auto;
}
	.dolacz-galerie li{
		display:inline-block;
		width:100px;
		list-style-type:none;
	}
	.dolacz-galerie a{
		display:block;
		width:100px;
		height:100px;
		background-position: top center !important;
		background-size:cover !important;
	}
	.dolacz-galerie a:hover{
		opacity:0.8;
	}